

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
16 Feb 2008 20:01:55 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1GC1q9O050350	for <[email-masked]>;
Sat, 16 Feb 2008 20:01:53 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1024659pyb.16 for
<[email-masked]>; Sat, 16 Feb 2008 04:01:51 -0800 (PST)
Received: by 10.142.162.5 with SMTP id k5mr3075968wfe.53.1203163311040; Sat,
16 Feb 2008 04:01:51 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs29251wfo; Sat,
16 Feb 2008 04:01:50 -0800 (PST)
Received: by 10.65.152.17 with SMTP id e17mr6158976qbo.14.1203163309861; Sat,
16 Feb 2008 04:01:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a29si4548393qbd.4.2008.02.16.04.01.48; Sat,
16 Feb 2008 04:01:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E506sd000502; Sat,
16 Feb 2008 06:00:32 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14872535 for [email-masked]; Sat,
16 Feb 2008 06:00:32 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GC0Won009395 for
<[email-masked]>; Sat, 16 Feb 2008 06:00:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GC0PG7000094 for
<[email-masked]>; Sat, 16 Feb 2008 06:00:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1GC0CxW013366 for
<[email-masked]>; Sat, 16 Feb 2008 06:00:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1GC0B83013336 for [email-masked]; Sat, 16 Feb 2008 06:00:11 -0600
Date: Sat, 16 Feb 2008 06:00:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=30 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802160011
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

777
ATHW40 PHFO 161200
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1200 UTC SAT FEB 16 2008

BASED ON DATA THROUGH 1130 UTC FEBRUARY 16 2008

SKIES ARE CLEAR TO PARTLY CLOUDY ACROSS MOST OF THE ALOHA STATE THIS
EARLY MORNING.  BROKEN LOW CLOUDS...ON THE OTHER HAND...DO APPEAR TO
BE IMPACTING THE WESTERN QUARTER OF KAUAI...AND THE LOWER MOUNTAIN
SLOPES IN THE HILO...PUNA...KAU AND KONA DISTRICTS ON THE BIG
ISLAND.  LOW CLOUD FLOW IS NEAR 10 MPH STATEWIDE...FROM THE EAST
JUST EAST OF THE BIG ISLAND AND GRADUALLY VEERING TOWARD THE
SOUTHWEST MOVING UP THE CHAIN TO KAUAI.

IN THE ADJACENT COASTAL WATERS...AREAS OF BROKEN LOW CLOUDINESS ARE
FOUND IMMEDIATELY SOUTH OF THE BIG ISLAND AND FARTHER TO ITS
WEST...SOUTHWEST OF OAHU...AND SOUTHWEST AND WEST OF KAUAI.
ELSEWHERE CONDITIONS ARE VIRTUALLY CLEAR.

THE LEADING EDGE OF BROKEN TO OVERCAST MULTILAYERED CLOUDINESS WITH
A COLD FRONT IS APPROXIMATELY 450 MILES NORTHWEST OF KAUAI AS OF
BULLETIN TIME.  SINCE LAST EVENING...THE FRONT HAS MOVED TOWARD THE
EAST AT 15 TO 20 MPH NORTH OF 27N...AND AT LESS THAN 15 MPH SOUTH OF
THAT LATITUDE.  ALONG AND SOUTH OF 30N...MOST OF THE ACTIVE WEATHER
WITH THE BOUNDARY IS BOUNDED BY 30N165W 30N159W 25N167W AND
28.5N166W.  MIDWAY ATOLL IS FAR TO THE WEST OF THE FRONT...AND ITS
MOST RECENT SURFACE OBSERVATION INDICATES OVERCAST MIDDLE LEVEL
CLOUDS AND WINDS FROM THE WEST NEAR 5 MPH.

ACCORDING TO THE CURRENT WATER VAPOR IMAGERY AND GFS MODEL OUTPUT...
THE AXIS OF A NORTH/NORTHEAST-TO-SOUTH/SOUTHWEST ORIENTED UPPER
TROUGH IS 500 MILES EAST OF THE BIG ISLAND AND HAS CONTINUED TO MOVE
EASTWARD NEAR 15 MPH.  ISOLATED THUNDERSTORMS ARE FIRING JUST
SOUTHEAST AND SOUTH OF THE TROUGH AXIS SOUTH OF 13N...WITH MOST OF
THE CONVECTION BOUNDED BY 13N145W 09N145W 05N158W 08N158W.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.